﻿.button {
display: inline-block;
white-space: nowrap;
background-color: #ffffff;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important;
background-image: -webkit-linear-gradient(top, #fff, #fff) !important;
background-image: -moz-linear-gradient(top, #fff, #fff) !important;
background-image: -ms-linear-gradient(top, #fff, #fff) !important;
background-image: -o-linear-gradient(top, #fff, #fff) !important;
background-image: linear-gradient(top, #fff, #fff) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#ffffff');*/
border: 1px solid #333333;
padding: 2px 5px 2px 5px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #666666 !important;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
/*-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}

.button2 {
display: inline-block;
/*white-space: nowrap;*/
background-color: #ffffff;
border: 1px solid #999999;
padding: 5px 10px 5px 10px !important;
margin:0 10px 0 0;
text-decoration: none;
/*font-family: 'Open Sans', sans-serif;*/
color: #666666 !important;

text-align:center;
}

.button2_sel {
display: inline-block;
white-space: nowrap;
background-color: #2bb6bd;
border: 1px solid #999999;
padding: 0px 5px 0px 5px !important;
margin: 0 auto; /* 가운데정렬 */
text-decoration: none;
font-family: 'Open Sans', sans-serif;
color: #ffffff !important;
font-weight:bold;
width:10px;
}


.button2_k {
display: inline-block;
/*white-space: nowrap;*/
background-color: #ffffff;
border: 1px solid #999999;
padding: 0px 0px 0px 0px !important;
margin: 0 auto; 
text-decoration: none;
color: #666666 !important;
width:20px;
text-align:center;
}

.button2_sel_k {
display: inline-block;
white-space: nowrap;
background-color: #2bb6bd;
border: 1px solid #999999;
padding: 0px 0px 0px 0px !important;
margin: 0 auto; /* 가운데정렬 */
text-decoration: none;
color: #ffffff !important;
font-weight:bold;
width:20px;
text-align:center;
}

.button:hover {

background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd)) !important;
background-image: -webkit-linear-gradient(top, #fafafa, #ddd) !important;
background-image: -moz-linear-gradient(top, #fafafa, #ddd) !important;
background-image: -ms-linear-gradient(top, #fafafa, #ddd) !important;
background-image: -o-linear-gradient(top, #fafafa, #ddd) !important;
background-image: linear-gradient(top, #fafafa, #ddd) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
background-color: #333333;
color:#ffffff;
}

.button_this {
display: inline-block;
white-space: nowrap;
border: 1px solid #333333;
padding: 2px 5px 2px 5px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
background-color: #333333;
color:#ffffff;
/*-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
box-shadow: 0 0 0px 0px rgba(0,0,0,0) inset;
position: relative;
top: 1px;*/
}
/*********************************************/

.button_thispage {
display: inline-block;
white-space: nowrap;
background-color: #ffffff;
background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc)) !important;
background-image: -webkit-linear-gradient(top, #fff, #fff) !important;
background-image: -moz-linear-gradient(top, #fff, #fff) !important;
background-image: -ms-linear-gradient(top, #fff, #fff) !important;
background-image: -o-linear-gradient(top, #fff, #fff) !important;
background-image: linear-gradient(top, #fff, #fff) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#ffffff');
border: 1px solid #cc33cc;
padding: 2px 5px 2px 5px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #666666 !important;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}


.button_reg {
display: inline-block;
white-space: nowrap;
background-color:#000000;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#20537e), to(#20537e)) !important;
background-image: -webkit-linear-gradient(top, #20537e, #20537e) !important;
background-image: -moz-linear-gradient(top, #20537e, #20537e) !important;
background-image: -ms-linear-gradient(top, #20537e, #20537e) !important;
background-image: -o-linear-gradient(top, #20537e, #20537e) !important;
background-image: linear-gradient(top, #20537e, #20537e) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#20537e', EndColorStr='#20537e');*/
border: 0px solid #333333;
padding: 10px 20px 10px 20px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:14pt;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}






.button_empty {
display: inline-block;
white-space: nowrap;
background-color:#ffffff;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#20537e), to(#20537e)) !important;
background-image: -webkit-linear-gradient(top, #20537e, #20537e) !important;
background-image: -moz-linear-gradient(top, #20537e, #20537e) !important;
background-image: -ms-linear-gradient(top, #20537e, #20537e) !important;
background-image: -o-linear-gradient(top, #20537e, #20537e) !important;
background-image: linear-gradient(top, #20537e, #20537e) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#20537e', EndColorStr='#20537e');*/
border: 1px solid #999999;
padding: 10px 20px 10px 20px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #333333 !important;
font-size:14pt;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}






.button_round {
display: inline-block;
white-space: nowrap;
background-color:#000000;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#20537e), to(#20537e)) !important;
background-image: -webkit-linear-gradient(top, #20537e, #20537e) !important;
background-image: -moz-linear-gradient(top, #20537e, #20537e) !important;
background-image: -ms-linear-gradient(top, #20537e, #20537e) !important;
background-image: -o-linear-gradient(top, #20537e, #20537e) !important;
background-image: linear-gradient(top, #20537e, #20537e) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#20537e', EndColorStr='#20537e');*/
border: 0px solid #333333;
padding: 10px 20px 10px 20px !important;

/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:16px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}



.button_round_red {
display: inline-block;
white-space: nowrap;
background-color:#ff0000;
border: 0px solid #333333;
padding: 10px 20px 10px 20px !important;

/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:16px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}



.button_round_red_mid {
display: inline-block;
white-space: nowrap;
background-color:#ff0000;
border: 0px solid #333333;
padding: 6px 20px 6px 20px !important;

/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:15px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}




.button_round_sky_mid {
display: inline-block;
white-space: nowrap;
background-color:#D8F2FF;
border: 0px solid #333333;
padding: 6px 20px 6px 20px !important;
color:#000000;
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
font-size:15px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}




.button_more {
white-space: nowrap;
/*background-color:#31a69c;*/
border: 0px solid #333333;
padding: 10px 20px 10px 20px !important;

/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:16px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}







.button_yellowwhite {
	background:#FFF8DF; 
	color:#333333;
	padding: 5px 7px 5px 7px;
	font-size:12px;
	font-weight:normal;
	display: inline-block;
}




.button_reg_big {
display: inline-block;
white-space: nowrap;
background-color:#000000;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#20537e), to(#20537e)) !important;
background-image: -webkit-linear-gradient(top, #20537e, #20537e) !important;
background-image: -moz-linear-gradient(top, #20537e, #20537e) !important;
background-image: -ms-linear-gradient(top, #20537e, #20537e) !important;
background-image: -o-linear-gradient(top, #20537e, #20537e) !important;
background-image: linear-gradient(top, #20537e, #20537e) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#20537e', EndColorStr='#20537e');*/
border: 0px solid #333333;
padding: 14px 40px 14px 40px !important;
margin: 0px auto 0 auto;
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:18pt;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}




.button_reg_green {
display: inline-block;
white-space: nowrap;
background-color: #8ec661;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#8ec661), to(#8ec661)) !important;
background-image: -webkit-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -moz-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -ms-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -o-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: linear-gradient(top, #8ec661, #8ec661) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8ec661', EndColorStr='#8ec661');*/
border: 0px solid #333333;
padding: 10px 20px 10px 20px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:14pt;
font-weight:bold;
text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
letter-spacing:0px;
}

.button_small_mainbox1{
display: inline-block;
white-space: nowrap;
background-color: #20537e;
background-image: -webkit-gradient(linear, left top, left bottom, from(#20537e), to(#20537e)) !important;
background-image: -webkit-linear-gradient(top, #20537e, #20537e) !important;
background-image: -moz-linear-gradient(top, #20537e, #20537e) !important;
background-image: -ms-linear-gradient(top, #20537e, #20537e) !important;
background-image: -o-linear-gradient(top, #20537e, #20537e) !important;
background-image: linear-gradient(top, #20537e, #20537e) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#20537e', EndColorStr='#20537e');
border: 0px solid #333333;
padding: 5px 7px 5px 7px !important;
/*margin: 0.5em;
margin: 0.5em auto;*/ /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:12px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}

.button_small_mainbox2{
display: inline-block;
white-space: nowrap;
background-color: #9a0000;
background-image: -webkit-gradient(linear, left top, left bottom, from(#9a0000), to(#9a0000)) !important;
background-image: -webkit-linear-gradient(top, #9a0000, #9a0000) !important;
background-image: -moz-linear-gradient(top, #9a0000, #9a0000) !important;
background-image: -ms-linear-gradient(top, #9a0000, #9a0000) !important;
background-image: -o-linear-gradient(top, #9a0000, #9a0000) !important;
background-image: linear-gradient(top, #9a0000, #9a0000) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#9a0000', EndColorStr='#9a0000');
border: 0px solid #333333;
padding: 5px 7px 5px 7px !important;
/*margin: 0.5em;
margin: 0.5em auto;*/ /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:12px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}


.button_small_mainbox3{
display: inline-block;
white-space: nowrap;
background-color: #336601;
background-image: -webkit-gradient(linear, left top, left bottom, from(#336601), to(#336601)) !important;
background-image: -webkit-linear-gradient(top, #336601, #336601) !important;
background-image: -moz-linear-gradient(top, #336601, #336601) !important;
background-image: -ms-linear-gradient(top, #336601, #336601) !important;
background-image: -o-linear-gradient(top, #336601, #336601) !important;
background-image: linear-gradient(top, #336601, #336601) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#336601', EndColorStr='#336601');
border: 0px solid #333333;
padding: 5px 7px 5px 7px !important;
/*margin: 0.5em;
margin: 0.5em auto;*/ /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:12px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}

.button_small_mainbox8{
display: inline-block;
white-space: nowrap;
background-color: #666666;
background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#666666)) !important;
background-image: -webkit-linear-gradient(top, #666666, #666666) !important;
background-image: -moz-linear-gradient(top, #666666, #666666) !important;
background-image: -ms-linear-gradient(top, #666666, #666666) !important;
background-image: -o-linear-gradient(top, #666666, #666666) !important;
background-image: linear-gradient(top, #666666, #666666) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#666666');
border: 0px solid #333333;
padding: 5px 7px 5px 7px !important;
/*margin: 0.5em;
margin: 0.5em auto;*/ /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:12px;
font-weight:normal;
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}


.button_small_dark_blue {
display: inline-block;
white-space: nowrap;
background-color: #f4902f;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4902f), to(#f4902f)) !important;
background-image: -webkit-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -moz-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -ms-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -o-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: linear-gradient(top, #f4902f, #f4902f) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4902f', EndColorStr='#f4902f');
border: 0px solid #333333;
/*padding: 3px 12px 3px 12px !important;*/
    padding: 2px 7px 2px 7px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
/*font-size:12px;
font-weight:normal;*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}

.button_small_dark_gray {
display: inline-block;
white-space: nowrap;
background-color: #f4902f;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#f4902f), to(#f4902f)) !important;
background-image: -webkit-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -moz-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -ms-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -o-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: linear-gradient(top, #f4902f, #f4902f) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4902f', EndColorStr='#f4902f');*/
border: 0px solid #f4902f;
padding: 0px 7px 0px 7px !important;
margin: 0.5em;
margin: 0.1em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:11px;
font-weight:100;
/*text-shadow: 0 0px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}



.button_small_download_red {
display: inline-block;
white-space: nowrap;
background-color:#A60002;
vertical-align: middle;
/*background-image: -webkit-gradient(linear, left top, left bottom, from(#f4902f), to(#f4902f)) !important;
background-image: -webkit-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -moz-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -ms-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: -o-linear-gradient(top, #f4902f, #f4902f) !important;
background-image: linear-gradient(top, #f4902f, #f4902f) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4902f', EndColorStr='#f4902f');*/
border: 0px solid #f4902f;
padding: 0px 7px 0px 7px !important;
margin: 0 0 0 10px;
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
font-size:13px;
font-weight:100;
/*text-shadow: 0 0px 0 rgba(255,255,255,.8);*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}



.button_small_download {
    background:#f3f3f3 url('../21images/folder_s.png') 16px center no-repeat;
    font-size:11px !important;

    padding:4px 16px 4px 34px;
    text-align: center;
    color:#333333;
    border-radius:40px;
}



.button_small_green {
display: inline-block;
white-space: nowrap;
background-color: #4eb84a;
background-image: -webkit-gradient(linear, left top, left bottom, from(#4eb84a), to(#4eb84a)) !important;
background-image: -webkit-linear-gradient(top, #4eb84a, #4eb84a) !important;
background-image: -moz-linear-gradient(top, #4eb84a, #4eb84a) !important;
background-image: -ms-linear-gradient(top, #4eb84a, #4eb84a) !important;
background-image: -o-linear-gradient(top, #4eb84a, #4eb84a) !important;
background-image: linear-gradient(top, #4eb84a, #4eb84a) !important;
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4eb84a', EndColorStr='#4eb84a');*/
border: 0px solid #333333;
/*padding: 3px 12px 3px 12px !important;*/
padding: 4px 10px 6px 10px !important;
text-align: center;
text-decoration: none;
color: #ffffff !important;
font-size:14px;
font-weight:normal;
    line-height:14px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}



.button_small_orange {
display: inline-block;
white-space: nowrap;
background-color: #fcb040;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fcb040), to(#fcb040)) !important;
background-image: -webkit-linear-gradient(top, #fcb040, #fcb040) !important;
background-image: -moz-linear-gradient(top, #fcb040, #fcb040) !important;
background-image: -ms-linear-gradient(top, #fcb040, #fcb040) !important;
background-image: -o-linear-gradient(top, #fcb040, #fcb040) !important;
background-image: linear-gradient(top, #fcb040, #fcb040) !important;
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcb040', EndColorStr='#fcb040');*/
border: 0px solid #333333;
/*padding: 3px 12px 3px 12px !important;*/
padding: 4px 10px 6px 10px !important;
text-align: center;
text-decoration: none;
color: #ffffff !important;
font-size:14px;
font-weight:normal;
    line-height:14px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}








.button_small_dark_green {
display: inline-block;
white-space: nowrap;
background-color: #8ec661;
background-image: -webkit-gradient(linear, left top, left bottom, from(#8ec661), to(#8ec661)) !important;
background-image: -webkit-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -moz-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -ms-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: -o-linear-gradient(top, #8ec661, #8ec661) !important;
background-image: linear-gradient(top, #8ec661, #8ec661) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8ec661', EndColorStr='#8ec661');
border: 0px solid #333333;
padding: 3px 12px 3px 12px !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
/*font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";*/
text-decoration: none;
color: #ffffff !important;
/*font-size:12px;
font-weight:normal;*/
/*text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;*/
/*-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);*/
}




.button:focus { utline: 0; background: #fafafa !important; }
.button:before {
background: #ccc !important;
background: rgba(0,0,0,.1) !important;
float: left;
width: 1em;
text-align: center;
font-size: 1.5em;
margin: 0 1em 0 -1em;
padding: 0 .2em;
-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
-moz-border-radius: .15em 0 0 .15em;
-webkit-border-radius: .15em 0 0 .15em;
border-radius: .15em 0 0 .15em;
pointer-events: none;
}
/* Hexadecimal entities for the icons */
.add:before { content: "\271A"; }
.edit:before { content: "\270E"; }
.delete:before { content: "\2718"; }
.save:before { content: "\2714"; }
.email:before { content: "\2709"; }
.like:before { content: "\2764"; }
.next:before { content: "\279C"; }
.star:before { content: "\2605"; }
.spark:before { content: "\2737"; }
.play:before { content: "\25B6"; }


/* Buttons and inputs */
button.button, input.button { ursor: pointer; overflow: visible; /* removes extra side spacing in IE */ }

/* removes extra inner spacing in Firefox */
button::-moz-focus-inner { border: 0; padding: 0; }

/* If line-height can't be modified, then fix Firefox spacing with padding */
 input::-moz-focus-inner { padding: .4em; }

/* The disabled styles */
/*.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {
background: #eee;
color: #aaa;
border-color: #aaa;
cursor: default;
text-shadow: none;
position: static;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}*/

/*---------------------------------------------------------------------*/
.button_in_table {
display: inline-block;
white-space: nowrap;
background-color: #ccc;
background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc)) !important;
background-image: -webkit-linear-gradient(top, #eee, #ccc) !important;
background-image: -moz-linear-gradient(top, #eee, #ccc) !important;
background-image: -ms-linear-gradient(top, #eee, #ccc) !important;
background-image: -o-linear-gradient(top, #eee, #ccc) !important;
background-image: linear-gradient(top, #eee, #ccc) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
border: 1px solid #777;
padding: 0 1.5em !important;
margin: 0.5em;
margin: 0.5em auto; /* 가운데정렬 */
font: bold 1em/2em Arial, Helvetica,NanumGothic,"나눔고딕",MalgunGothic,"맑은고딕",Dotum,"돋음";
text-decoration: none;
color: #333 !important;
text-shadow: 0 1px 0 rgba(255,255,255,.8);
-moz-border-radius: .2em;
-webkit-border-radius: .2em;
border-radius: .2em;
-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

